## SYNOPSIS

           jaztool option device [mountdir]
           ziptool option device [mountdir]

## DESCRIPTION

           Disk write-protection is done by software for Iomega's JAZ
           and ZIP drives.  jaztool and ziptool make  these  features
           available for Linux. Before performing any protection mode
           changes, it is checked that device is actually  a  JAZ  or
           ZIP  drive  and  that no partition of the inserted disk is
           currently mounted.

## OPTIONS

           -e      Eject the disk.

           -ro     Make disk read-only. If the current mode  is  pro
                   tected by a password, you are prompted for it.

           -rp     Make  disk  read-only and protect this mode with a
                   password. The maximum length of a password  is  33
                   characters.

                   WARNING:  Don't forget the password! Otherwise you
                   will have to reformat the disk in order to  remove
                   write-protection.

           -rw     Remove  any  protection from the disk. If the cur
                   rent mode is protected  by  a  password,  you  are
                   prompted for it.

           -ld     Lock the Drive door so the disk cannot be ejected.
                   Only works if the disk is already mounted.

           -ud     Unlock the Drive door

           -m      Mount the device dev4 on [dir], then lock the door
                   (like -ld)

           -u      Unmount the device dev4.

           -s      Get the current protection status. Supported modes
                   are:

                          unprotected
                          write-protected
                          password write-protected

## BUGS

           Changing password if the disk is password  write-protected
           is  currently  not  supported.  If  you want to change the
           password now you first have to remove protection from  the
           (grant@torque.net)  and  Itai Nahshon.  jaztool was origi
           nally   written   by   Bob   Willmot   (bwillmot@cnct.com,
           http://www.cnct.com/~bwillmot).

          Linux tools for Iomega JAZ and ZIP drives Versionziptool(1)